Subject: Re: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Thu, 17 Jul 2025 22:37:07 +0200

Rebased on master commit eb73b0336d18918e50bffea5ad4d38e3d5b89dfe,
applied commits that were ready (including these ones and a fix for
r-sparsearray), and pushed. Hopefully QA will pick it up over night.

Andreas